{
  "MedalRuleConfig": {
    "Tables": [
      {
        "TableName": "CheckInRecord",
        "DisplayName": "签到记录",
        "Fields": [
          { "FieldName": "ContinuousDays", "DisplayName": "连续天数" }
        ]
      },
      {
        "TableName": "UserPet",
        "DisplayName": "宠物",
        "Fields": [
          {
            "FieldName": "GrowthPoints",
            "DisplayName": "成长值"
          },
          {
            "FieldName": "FeedingCount",
            "DisplayName": "喂养次数"
          },
          {
            "FieldName": "Comprehension",
            "DisplayName": "理解力"
          },
          {
            "FieldName": "Judgment",
            "DisplayName": "判断力"
          },
          {
            "FieldName": "Expression",
            "DisplayName": "表达力"
          },
          {
            "FieldName": "Persuasiveness",
            "DisplayName": "说服力"
          }
        ]
      }
    ]
  }
}
